Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: 1 ... 25 26 27 [28]   Go Down

Author Topic: Su-25 v3.1  (Read 123271 times)

0 Members and 1 Guest are viewing this topic.

Mission_bug

  • Modder
  • member
  • Offline Offline
  • Posts: 5681
Re: Su-25 v3.1
« Reply #324 on: March 10, 2018, 02:09:21 AM »

Hello Stefan, for a long time I also had a issue with the Su-25 where if I launched it in QMB I also had a crash at 30%, also tried the classfile as advised but the problem persisted.

Recently some one mentioned they moved their engine mod folder further up the folder and it cured a issue with some types, sorry I for get which, this worked for me for the Su-25, Bede and one other.

My game now has these with only two folders above them, both aircraft:

!       SAS_Engine_Mod  2.8.2w_full_20180208
!       SAS_Engine_Mod_GuidedMissiles  2.8.2w_full_20180208

I cannot guarantee this will help you, also I do not know if doing this has caused issues to any other mods in my 4.12.2 with SAS ModAct 5.30 game but it gave me a fix to what had been a issue for a long time. ;)


Health issues prevent me doing much in the game these days so my flights usually involve having the AI test anything new I add just to see if there are issues in my game or not.  If I was using the game on a regular basis I might have come across other issues but from quick tests I think all the modern jet types are okay.

Hope this helps.


Wishing you all the very best, Pete. ;D
Logged

Stefan SG

  • Modder
  • member
  • Offline Offline
  • Posts: 455
  • Braver than you believe. Stronger than you seem.
Re: Su-25 v3.1
« Reply #325 on: March 10, 2018, 02:51:36 PM »

Dear Pete,
Thank You for Your kind advise. I tried to do it. It helps but partially because it leads to problems with some Dreamk's bombs especially with Tadmor bombs (the game may freeze).  :(
Logged

mandrill

  • Modder
  • member
  • Offline Offline
  • Posts: 783
Re: Su-25 v3.1
« Reply #326 on: September 09, 2018, 04:53:57 PM »

I have just found that Su-25 (both 2.3 and 3.1) has compatibility problems with New Fuzes (Barometric, Hydrostatic, Proximity) Mod (http://www.sas1946.com/main/index.php/topic,51988.0.html)
The problem is in classfile 554D28A0041EF420

Su-25 works normally if this classfile is disabled and there is 30% STD if it is enabled.

There is my logfile.

https://www.mediafire.com/file/af412rc21axj3kb/logfile.zip

Let me ask if anybody else faced the same problem.

Just d/led the SU-25 and tried it and had the same crash in QMB.

I deactivated the plane and will wait for a solution.
Logged

Stefan SG

  • Modder
  • member
  • Offline Offline
  • Posts: 455
  • Braver than you believe. Stronger than you seem.
Re: Su-25 v3.1
« Reply #327 on: September 10, 2018, 09:46:56 AM »

After many tests it was found that this problem can be easily fixed.
The fuze mod should be installed above SAS Engine Mod but classfile 554D28A0041EF420 should be deleted from the fuze mod.
Both mods are fully operational being installed that way in the game. ]salut[
Logged

4S_Vega

  • Modder
  • member
  • Offline Offline
  • Posts: 3748
Re: Su-25 v3.2
« Reply #328 on: October 16, 2018, 12:42:10 AM »

Version 3.2 Ranwers pls move at first post!

log
Quote
- new Java/FM for realistic cruise speed & fuel consumption
- new RWR properties by Western
- Inertial navigation

Download link
https://www.mediafire.com/file/vec0rh18o26k7sb/Su-25_V3.2_20181016.rar/file
Logged

KeruBoii_86

  • member
  • Offline Offline
  • Posts: 7
Re: Su-25 v3.1
« Reply #329 on: May 31, 2021, 04:31:03 AM »

Can someone please make the instalation tutorial? My game crash at 20% ::( ::(
Logged

linux4all

  • member
  • Offline Offline
  • Posts: 71
Re: Su-25 v3.1
« Reply #330 on: May 31, 2021, 07:42:07 AM »

20% crash is a missing or corrupted class file. But, log file can tell us more. Upload the log, please.
Logged
Pages: 1 ... 25 26 27 [28]   Go Up
 

Page created in 0.053 seconds with 26 queries.